popper.js 1.12.0

A kickass library to manage your poppers

There is a newer version of this package available.
See the version list below for details.
Install-Package popper.js -Version 1.12.0
dotnet add package popper.js --version 1.12.0
paket add popper.js --version 1.12.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.14.3 313,493 4/4/2018
1.14.2 10,044 4/3/2018
1.14.1 58,355 3/13/2018
1.14.0 317,291 3/12/2018
1.13.0-next 7,562 11/18/2017
1.12.9 321,549 11/15/2017
1.12.8 1,257 11/14/2017
1.12.7 615 11/11/2017
1.12.6 5,513 10/22/2017
1.12.5 8,117 8/29/2017
1.12.4 494 8/28/2017
1.12.3 18,154 8/18/2017
1.12.2 1,078 8/16/2017
1.12.1 378 8/15/2017
1.12.0 570 8/15/2017
1.11.1 2,026 7/30/2017
1.11.0 16,960 7/30/2017
1.10.8 787 7/2/2017
1.10.7 167 7/2/2017
1.10.6 164 6/28/2017
1.10.3 160 6/25/2017
1.10.2 186 6/16/2017
1.10.1 178 6/14/2017
1.10.0 341 6/14/2017
1.9.9 289 5/30/2017
Show less